1. CrackBerry Question's Avatar
    so if i need 7.1 software on my p9983 its impossible?
    02-26-16 08:29 PM
  2. Uzi's Avatar
    02-26-16 08:33 PM
  3. BergerKing's Avatar
    That is correct. Completely different coding system. OS 7 series was specific to the device it was installed on.
    Uzi likes this.
    02-26-16 08:34 PM
  4. thurask's Avatar
    Yeah, only the P9981 had 7.1.

    P9983 requires 10.3.0 or up, I believe.
    02-26-16 08:44 PM

Similar Threads

  1. Replies: 32
    Last Post: 03-02-16, 09:10 PM
  2. Navmii on the Priv?
    By Johnny Dollar in forum Android Apps
    Replies: 3
    Last Post: 03-01-16, 08:07 PM
  3. Downgrade os x10 on p9983 to 7.1?
    By CrackBerry Question in forum BlackBerry P'9983
    Replies: 4
    Last Post: 02-26-16, 09:15 PM
  4. Save 50% on three great BB10 utility apps by Canada Inc. plus get some for free!
    By CrackBerry News in forum CrackBerry.com News Discussion
    Replies: 0
    Last Post: 02-26-16, 05:12 PM
LINK TO POST COPIED TO CLIPBOARD